---
title: TeamOps for OpenSource Teams
description: TeamOps is a new people practice that brings precision and operations to how people work together. It's rooted in reality and objectivity, and focuses on the behaviors that make for better teams. It's supported by actionable tenets and concrete, real world examples.
canonical_path: "/teamops/"
images:
    - /images/opengraph/all-remote.jpg
cascade:
  type: docs
---

At its heart is a belief that creating the environment for better decisions and improved execution of them makes for better teams — and ultimately, progress.

TeamOps is how GitLab scaled from a startup to a global public company in a decade. Now we're opening it up to every organization.

The four guiding principles of TeamOps are below.
